Subject: Is a demonstration lesson possible for Vodafone?
From: Brian Inglis <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Dec 2022 10:01:27 -0700
List-Id: General Cygwin discussions and problem reports <cygwin.cygwin.com>

On Wed, 30 Nov 2022 07:46:41 -0800, Joe Clemmow wrote:
> My name is Joseph Clemmow and I am a Data Migration manager for Vodafone.
> We are currently exploring ways of streamlining our Data Migration process
> and we have considered Cygwin as a potential data reconciliation model.
> However we are unsure of how to implement it in our current reconciliation
> process. Would it be possible for an employee of Cygwin to do a possible
> demonstration of the platform in front of a group session?

Impossible as there are no employees, only volunteers.
That said, consider Cygwin as like an integrated and interoperable Windows 
hosted Linux distro with over 12k packages, including many from GNU and most of 
the important ones, and X.org X Window servers, with many popular X Window 
desktop environments available, and many X Window GUI client applications.

Just follow the instructions to download and run the Windows GUI Cygwin Setup 
program (developed and built using Cygwin tools), choose packages you might use 
on Linux to do your work, let the installer complete, and use the shortcuts to 
start using X Window GUI desktops, clients, terminal emulators, and setup 
daemons to run as Windows services.

Importantly for your type of use case: cron, HDF4/5, sqlite, Berkeley DB, Maria 
DB, PostGres pgsql, Apache httpd, and PHP are available, and any Windows native 
program can be run under a Cygwin console or launched in a window.

-- 
Take care. Thanks, Brian Inglis			Calgary, Alberta, Canada

La perfection est atteinte			Perfection is achieved
non pas lorsqu'il n'y a plus rien à ajouter	not when there is no more to add
mais lorsqu'il n'y a plus rien à retirer	but when there is no more to cut
			-- Antoine de Saint-Exupéry

-- 
Problem reports:      https://cygwin.com/problems.html
FAQ:                  https://cygwin.com/faq/
Documentation:        https://cygwin.com/docs.html
Unsubscribe info:     https://cygwin.com/ml/#unsubscribe-simple